[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=X-Moto Portable
AppId=X-MotoPortable
Publisher=X-Moto Team & PortableApps.com
Homepage=https://portableapps.com/apps/games/x-moto_portable
Category=Games
Description=2D physics platformer
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.6.3.0
DisplayVersion=0.6.3

[Control]
Icons=1
Start=X-MotoPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\X-Moto\xmoto.exe
